IOS CVE-2007-5548 Local Security Vulnerability

IOS is prone to a local security vulnerability. Multiple stack-based buffer overflows in Command EXEC in Cisco IOS allow local users to gain privileges via unspecified vectors, aka (1) PSIRT-0474975756 and (2) PSIRT-0388256465. NOTE: as of 20071016, the only disclosure is a vague pre-advisory with no actionable information. However, since it is from a well-known researcher, it is being assigned a CVE identifier for tracking purposes.


 

Privacy Statement
Copyright 2010, SecurityFocus